/ comp / gb.qt / form / load
Form.Load (gb.qt)
Syntax

    STATIC SUB Load ( [ Parent AS Control ] )

Creates the hidden default instance of the form.

NOTE: You should use this function only if the default instance need to be embedded in a Workspace or in another form.

| This function is called Load to recall the Visual Basic™ terminology. Old VB user, do not use this method on an already instanciated form. This is useless, at it will create an hidden form that you will never use, and that will prevent your program to terminate!